lastAccountName: NormantheTomato
timestamps:
  login: 1549996433035
  lastteleport: 1549996805460
  logout: 1549996835166
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: 1423.4495625235743
  y: 81.0
  z: 1448.2547230388902
  yaw: 273.06207
  pitch: -14.714247
logoutlocation:
  world: world
  x: 1539.5
  y: 72.0
  z: 1454.5
  yaw: 103.49166
  pitch: 47.225487
